a{
	text-decoration:none;
	color:#000;
	font:11px Verdana, Arial, Helvetica, sans-serif;
}
a:hover{
	text-decoration:underline;
}
.header{
	background:url(../images/admin-logo.gif) no-repeat;
	height:56px;
}
.nav{
	background-color:#9C1000;
	color:#B1483C;
	text-align:right;
	padding:5px;
}
.nav a{
	color:#FFFFFF;
	padding:0 5px 0 5px;
}
td, body, input{
	font:11px Verdana, Arial, Helvetica, sans-serif;
}
body{
	background-color:#EEEEEE;
}
.tblbg{
	background-color:#FFF;
}
.tbl-brdr{
	border:1px solid #666666
}
.editpage-borders{
	background-color:#666666;
}
form{
	margin:0px;
	padding:0px;
}
.trcolor1{
	background-color:#FFFFFF;
}
.trcolor2{
	background-color:#EEEEEE;
}
.trcolor-rollover{
	background-color:#D5E6FF;
}
.blkhr{
	border-bottom:1px solid #000000;
	padding:3px;
}
.gryhr{
	border-bottom:1px solid #CCCCCC;
	padding:5px;
}
.cellpadding{
	padding:5px;
}
.cell-link{
	cursor:pointer;
}
.confirm-font{
	color:#9C1000;
	font:bold 12px Tahoma;
	text-align:center;
	padding:5px;
}
.redfont{
	color: #FF0000;
}
.textarea{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	width:200px;
}
.email_config_textarea{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	width:400px;
}
.textbox{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	width:100px;
}
.admin-header{
	background-color: #666666;
	padding:5px;
}
.reviews-header td{
	background-color:#CCCCCC;
	font-weight:bold;
	padding: 3px;
}
.admin-header, .admin-header a{
	color:#FFFFFF;
	font:bold 11px Verdana, Verdana, Arial, Helvetica, sans-serif;
}
.admin-header a:hover{
	text-decoration:none;
}
.itemname-container{
	margin: 0;
	text-align:center;
}
.itemname{
	background-color:#E5E5E5;
	padding:5px;
	text-align:center;
	width:725px;
	margin: auto;
}
.pagingstyle-off{
	color:#CCCCCC;
}
.pagingstyle a, .pagingstyle{
	color:#000000;
}
.editlinks-cancel{
	padding-top: 5px;
}
.editlinks-update{
	padding-bottom: 5px;
}
.editlinks-update a{
	font-weight: bold;
}
.editlinks-cancel a{
	font-weight: bold;
	color:#FF0000;
}
.editlinks-separator{
	border-top: 1px dashed #000;
}
.new-reviews-font{
	padding:5px;
	font-weight: bold;
}